/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.am-ico-feat i.fa-circle {
  margin-bottom: 0.1em;
}

.elementor-lightbox .dialog-lightbox-close-button {
  top: 1.75em;
}


.elementor-search-form__toggle {
  font-size: 30px;
}
.elementor-search-form__toggle svg {
    width: 1em;
    height: 1em;
    position: relative;
    display: block;
    fill: var( --e-global-color-dd21fb5 );
  }
.elementor-search-form__toggle:hover svg {
  fill: var( --e-global-color-a5166b8 );
}
/* Off-canvas menu */

.am-main-menu .menu-item a {
  border-bottom: 2px solid var( --e-global-color-1d01798 );
}
.am-main-menu .menu-item-has-children .sub-menu .elementor-sub-item {
  border-left: none;
  border-bottom: 1px solid var( --e-global-color-1d01798 );
  font-weight: 100 !important;
}

/* Podcast Feed styles Homepage */
#am-head-feed .fa-arrow-circle-right, .am-pod-feed .ecs-load-more-button .elementor-button i {
  color: var( --e-global-color-023b7a1 );
  font-size: 25px;
}
.ewd-ufaq-post-margin-symbol .fas.fa-arrow-circle-right, #am-head-feed .fa-arrow-circle-right:hover, .am-pod-feed .ecs-load-more-button .elementor-button:hover i {
  color: var( --e-global-color-a5166b8 );
}
#am-head-feed .elementor-swiper-button {
  top: 85%;
}
.elementor-element.am-pod-feed .elementor-pagination.ecs-load-more-button {
  text-align: left;
}
.elementor-element.am-pod-feed .elementor-pagination.ecs-load-more-button span:after {
  content: " (+)"
}
.am-pod-feed .ecs-load-more-button .elementor-button  {
  display: inline-flex;
  justify-content: space-between;
  align-items: baseline;
  width: 100%;
  padding: 0;
  background: transparent;
  color: var( --e-global-color-023b7a1 );
  fill: var( --e-global-color-023b7a1 );
  font-family: var( --e-global-typography-6d18d0d-font-family ), Sans-serif;
  font-size: var( --e-global-typography-6d18d0d-font-size );
  font-weight: var( --e-global-typography-6d18d0d-font-weight );
  line-height: var( --e-global-typography-6d18d0d-line-height );
  letter-spacing: var( --e-global-typography-6d18d0d-letter-spacing );
}
.am-pod-feed .ecs-load-more-button .elementor-button svg {
  width: 30px;
  height: 30px
}
.am-pod-feed .ecs-load-more-button .elementor-button:hover {
  color: var( --e-global-color-a5166b8 );
  fill: var( --e-global-color-a5166b8 );
}
.am-gradient-vertical {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  height: 100%;
  width: 5%;
  background: rgb(0,0,0);
  background: -moz-linear-gradient(100deg, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 60%);
  background: -webkit-linear-gradient(100deg, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 60%);
  background: linear-gradient(100deg, rgba(0,0,0,0) 0%, rgba(255,255,255,1) 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}

/* FAQ Styles */
.ufaq-faq-div .ufaq-faq-title-text {
  width: 80%;
}
.ufaq-faq-div .ufaq-faq-title-text h4 {
  color: var( --e-global-color-a5166b8 );
  font-family: var( --e-global-typography-336933e-font-family ), Sans-serif;
  font-size: var( --e-global-typography-336933e-font-size );
  font-weight: var( --e-global-typography-336933e-font-weight );
  line-height: var( --e-global-typography-336933e-line-height );
  letter-spacing: var( --e-global-typography-336933e-letter-spacing );
  transition: all .3s;
}
.ufaq-faq-div .ufaq-faq-body {
  color: var( --e-global-color-a5166b8 );
  font-family: var( --e-global-typography-9571433-font-family ), Sans-serif;
  font-size: var( --e-global-typography-9571433-font-size );
  font-weight: var( --e-global-typography-9571433-font-weight );
  line-height: var( --e-global-typography-9571433-line-height );
  letter-spacing: var( --e-global-typography-9571433-letter-spacing );
}
.ufaq-faq-div .ufaq-faq-body .elementor-column-wrap {
  padding: 0 10px 0 0 !important;
}
.ufaq-faq-div .ufaq-faq-body h2, .ufaq-faq-div .ufaq-faq-body h3, .ufaq-faq-div .ufaq-faq-body h4, .ufaq-faq-div .ufaq-faq-body h5, .ufaq-faq-div .ufaq-faq-body h6 {
  color: var( --e-global-color-023b7a1 );
  font-family: var( --e-global-typography-6d18d0d-font-family ), Sans-serif;
  font-size: var( --e-global-typography-6d18d0d-font-size );
  font-weight: var( --e-global-typography-6d18d0d-font-weight );
  line-height: var( --e-global-typography-6d18d0d-line-height );
  letter-spacing: var( --e-global-typography-6d18d0d-letter-spacing );
}
.ufaq-faq-div svg {
  fill: var( --e-global-color-023b7a1 );
  font-size: 30px;
  float: right;
  transition: all .3s;
  width: 30px;
  height: 30px;
}
.ufaq-faq-div {
  margin: 0;
  padding: 20px 0;
  border-bottom: 1px solid var( --e-global-color-023b7a1 );
}
.ufaq-faq-div:hover .ufaq-faq-title-text h4, .ufaq-faq-div:hover .ewd-ufaq-post-margin-symbol svg {
  color: var( --e-global-color-023b7a1 );
  fill: var( --e-global-color-023b7a1 );
}
.ufaq-faq-div:last-of-type {
  border: none;
}
.ufaq-faq-div.ewd-ufaq-post-active .fa-plus-circle:before {
    content: "\f056";
}

/* Subscribe Form */
.am-sub-form .elementor-field {
  padding: 0;
  min-height: 0;
}
.am-sub-form .elementor-field::placeholder {
  opacity: 1;
}
.am-sub-form .elementor-button.elementor-size-sm {
  min-height: 0;
  border-color: var( --e-global-color-1d01798 );
}
.am-sub-form .elementor-button.elementor-size-sm .elementor-button-icon {
  margin-bottom: 0.2em;
}
.am-sub-form .elementor-button>span{
  justify-content: flex-end;
}

/* Single Post Styles */
.single-alt-heading {
  color: var( --e-global-color-023b7a1 );
  font-family: var( --e-global-typography-06d54f0-font-family ), Sans-serif;
  font-size: var( --e-global-typography-06d54f0-font-size );
  line-height: var( --e-global-typography-06d54f0-line-height );
  letter-spacing: var( --e-global-typography-06d54f0-letter-spacing );
}
.next-post-meta .fa-plus-circle:hover {
  color: var( --e-global-color-a5166b8 );
}
.meta-nav {
  padding-bottom: 10px;
}
.next-post-title {
  padding-bottom: 20px;
  color: var( --e-global-color-023b7a1 );
  font-family: var( --e-global-typography-6d18d0d-font-family ), Sans-serif;
  font-size: var( --e-global-typography-6d18d0d-font-size );
  font-weight: var( --e-global-typography-6d18d0d-font-weight );
  line-height: var( --e-global-typography-6d18d0d-line-height );
  letter-spacing: var( --e-global-typography-6d18d0d-letter-spacing );
}
.next-post-thumbnail img {
  border-radius: 5px 5px 5px 5px;
  margin-bottom: 10px;
}
.next-post-meta {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  color: var( --e-global-color-023b7a1 );
  font-family: var( --e-global-typography-32fd58b-font-family ), Sans-serif;
  font-size: var( --e-global-typography-32fd58b-font-size );
  text-transform: var( --e-global-typography-32fd58b-text-transform );
  line-height: var( --e-global-typography-32fd58b-line-height );
  letter-spacing: var( --e-global-typography-32fd58b-letter-spacing );
}
.next-post-meta i.fa-circle {
  font-size: 5px;
  transform: translateY(-0.5em);
  padding: 0 5px;
}
.next-post-meta i.fa-plus-circle {
  font-size: 20px;
  transition: all .3s;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
}
.nav-links .nav-previous {
  display: none;
}
